Folder_account 0.84 inkompatibel mit Thunderbird 2.0.0.12?

  • Hallo und schönen Vormittag allemiteinander!


    Ich habe auf 4 Rechnern, 2 XP und 2 Vista ein Update auf thunderbirdversion 2.0.0.12 durchgeführt. Auf allen ist auch die Erweiterung Folder_account 0.84 im Einsatz.
    Gestern kam Nr. 5 an die Updatereihe, weil er vom Service zurückkam, da ich meine Sprachausgabe beleidigt hatte und sie nur mehr Englisch mit mir sprach, was gerade bei deutschen texten nicht wirklich zur Verständlichkeit beiträgt.
    Gestern also kam der Rechner zurück und ich habe alle Updates, die inzwischen notwendig geworden waren, durchgeführt. Plötzlich piepst der Donnervogel beim Update auf 2.0.0.12, dass die Erweiterung Folder_account 0,84 mit dieser Version nicht kompatibel sei, ob ich nach einem Update suchen will, hab dem Vogel das Übeprüfen erlaubt, Ergebnis: kein Kompatibles Update verfügbar.
    Heute nachgelesen auf:
    https://addons.mozilla.org/de/thunderbird/addon/2874, der Vogel hat recht, aber es steht dort auch "kompatibel mit Version 2.0.0.*.


    Und wieso regt sich der Donnervogel auf 4 Rechnern nicht auf und plötzlich bei Rechner Nr. 5 passt ihm die Kompatibilität nicht?
    Am Rechner läuft Windows Vista Business, wie aber auch auf einem andern, wo der Vogel keinen Laut von sich gab, als ich in updatete.
    Muss ich das jetzt verstehn?
    Jedenfalls weigert er sich hartnäckig, auf diesem Rechner, das Add-On einsetzen zu lassen. Ist es wirklich aus dem Verkehr gezogen *heul*.
    Oder was soll ich von der ganzen Sache halten?


    *ratlos den Kopf schüttel*.

  • Es könnte auch die extensions.rdf im Profil beschädigt sein. Mal Tb schließen, Datei umbenennen, Tb starten online gehen, auf Update überprüfen, Tb-Neustart.

  • Hallo Archaeopteryx!


    Danke für Deine neuerliche Rückmeldung.


    "Archaeopteryx" schrieb:

    Es könnte auch die extensions.rdf im Profil beschädigt sein. Mal Tb schließen, Datei umbenennen, Tb starten online gehen, auf Update überprüfen, Tb-Neustart.


    Das kann nicht sein:
    Ich habe doch in meiner 1. Mail, die den Thread begann geschrieben:


    Heute nachgelesen auf:
    https://addons.mozilla.org/de/thunderbird/addon/2874
    , der Vogel hat recht, aber es steht dort auch "kompatibel mit Version 2.0.0.*.


    Es g i b t k e i n Update :-( Dort steht ja genauso die Version 0,84.
    Das Problem besteht darin, dass mein Vogel auf dem Rechner dieses Add-On plötzlich unter TB Version 2.0.0.12 einfach nicht mehr akzeptiert, der Geier mag wissen, warum.


    Außerdem hat der Vogel sehr brav Display Mail user Agent und - ich glaube, es war import/exporttools, upgedatet, das hätte der doch nicht machen können, wenn die Extensions.rdf kaputt wäre. Und auf dem Rechner, wo ich jetzt schreibe, läuft diese Erweiterung in der gleichen Version, ohne dass der Donneervogel nur einen Piep dagegen beim Update auf 2.0.0.12 ausgestoßen hätte.
    Ich verstehs einfach nicht :-(